Anfrageinhalt nicht lesbar

Moses SkodaEntwickler1 Min. Lesezeit

Bei diesem Problem antwortet die API mit 400 Bad Request. Der Wert von type ist https://lingo.dev/docs/api/errors/request-body-unreadable. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.

Die Verbindung wurde beendet, bevor der Anfrageinhalt vollständig übertragen war. Sende die Anfrage erneut.

Felder#

Dieses Problem enthält nur die Standardfelder.

Beispiel#

json
{
  "detail": "The connection ended before the request body was complete. Send the request again.",
  "type": "https://lingo.dev/docs/api/errors/request-body-unreadable",
  "status": 400,
  "title": "Request body unreadable"
}

Zurückgegeben von#

  • POST /v2/organizations/{orgId}/localization/estimates
  • PUT /v2/localization/jobs/{id}/artifacts/{address}
  • PUT /v2/organizations/{orgId}/localization/artifacts/{address}